/*==========================
	Custom css
==========================*/

/* Header */
.site-header.center .header-nav .nav {
	display: flex;
	justify-content: space-between;
}

/* Site Button */
/* Theme BTN */
.site-button-secondry:after,
.site-button-secondry:before,
.site-button:after,
.site-button:before {
	background-color: #000;
	content: "";
	height: 100%;
	left: -110%;
	opacity: 0.1;
	position: absolute;
	top: 0;
	transform: skewX(25deg);
	-o-transform: skewX(25deg);
	-ms-transform: skewX(25deg);
	-webkit-transform: skewX(25deg);
	-ms-transform: skewX(25deg);
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	width: 100%;
	z-index: -1;
}

.site-button:hover:after,
.site-button-secondry:hover:after,
.site-button.active:after {
	left: -20%;
}

.site-button:hover:before,
.site-button-secondry:hover:before,
.site-button.active:before {
	left: -10%;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
}

.site-button-secondry:after {
	background-color: #fff;
}

.site-button,
.site-button-secondry {
	position: relative;
	z-index: 1;
	overflow: hidden;
	vertical-align: middle;
}

.bg-pink-light {
	background-color: #fef7fe;
}

/* Our Service */
.service-images {
	position: relative;
	padding: 20px 20px 0 20px;
}

.service-images img {
	border-radius: 500px;
	width: 220px;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
	border: 10px solid #fff;
}

.service-images i {
	font-size: 40px;
	width: 70px;
	height: 70px;
	border-radius: 40px;
	position: absolute;
	bottom: 10px;
	line-height: 70px;
	right: 10px;
	background: #fff;
	color: #ff5ea5;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.service-content h6 {
	font-weight: 600;
	letter-spacing: 2px;
}

.services-box .icon-bx-wraper {
	position: relative;
}

/* Video Presentation  */
.video-presentation {
	padding: 150px 0;
}

.video-play-icon a {
	width: 90px;
	height: 90px;
	border-radius: 90px;
	text-align: center;
	line-height: 95px;
	color: #fff;
	box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.2);
	background-color: rgba(255, 255, 255, 0.5);
	border: 2px solid #fff;
	display: block;
	font-size: 40px;
	margin: auto;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.video-play-icon a:hover {
	color: #fff;
	box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.10), 0 0 0 20px rgba(255, 255, 255, 0.10);

}

/* Owl Item */
.team-carousel .owl-item .team-box {
	overflow: hidden;
	will-change: transform;
	transition: 0.7s transform ease;
	transform: scale(1) translateX(-50%);
	top: 0;
	left: 50%;
	width: 290px;
	transform-origin: 0;
}

.team-carousel .owl-item .item {
	width: 100%;
}

.team-carousel .owl-item .team-box {
	transform: scale(0.5) translateX(-50%);
}

.team-carousel .owl-item .item .dlab-title-bx {
	opacity: 0;
}

.team-carousel .owl-item.center .item .dlab-title-bx {
	opacity: 1;
}

.team-carousel .owl-item.center .team-box {
	transform: scale(1) translateX(-50%);
}

.team-carousel .owl-item.center .team-box {
	transform: scale(1) translateX(-50%);
	position: absolute;
	top: 0;
	left: 50%;
	width: 290px;
	z-index: 1;
}

.team-carousel .owl-item {
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	float: left;
	display: flex;
	align-items: center;
	position: relative;
	min-height: 1px;
	float: left;
}

.team-carousel .owl-item.center {
	filter: none;
}

/* Portfolio Box */
.portfolio-box .overlay-icon a {
	padding: 0;
	background: #fff;
	font-size: 15px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 30px;
}

/* Collage */
.img-collage {
	position: relative;
}

.img-collage img {
	border: 12px solid #fff;
	box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.10);
}

.img-collage>div {
	width: 49%;
	display: inline-block;
	padding: 0 10px;
}

/* Hair Services */
.hair-services .icon-bx-wraper {
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	position: relative;

	z-index: 1;
}

.hair-services .icon-bx-wraper:hover {
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	border-color: #fff;
	background-color: #fff;
	z-index: 2;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.hair-services [class*="col"]:nth-child(4) .icon-bx-wraper,
.hair-services [class*="col"]:nth-child(5) .icon-bx-wraper,
.hair-services [class*="col"]:nth-child(6) .icon-bx-wraper {
	border-bottom: 0;
}

.hair-services [class*="col"]:nth-child(3) .icon-bx-wraper,
.hair-services [class*="col"]:nth-child(6) .icon-bx-wraper {
	border-right: 0;
}

@media only screen and (max-width: 991px) {
	.hair-services .icon-bx-wraper {
		border: none;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	}

	.hair-services .p-lr0 {
		padding: 0 15px;
		margin-bottom: 30px;
	}
}

/* Price Tbl */
.price-tbl {
	padding: 20px 20px;
	background: rgba(255, 255, 255, 0.95);
	margin-bottom: 30px;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.price-tbl:hover {
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
}

.price-tbl p {
	margin-bottom: 0;
}

.price-tbl h4 {
	margin-bottom: 10px;
}

.price-tbl .price-val h3 {
	margin-bottom: 0;
}

/*  service-iconbox */
.service-iconbox [class*="icon-bx"] {
	position: absolute;
	top: -40px;
	left: 50%;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
	z-index: 1;
	transform: translateX(-50%);
}

/* blog-style-1 */
.blog-style-1 .dlab-post-meta {
	margin-bottom: 5px;
	padding: 16px 5px 0;
}

.blog-style-1 .dlab-post-title .post-title {
	margin-top: 0;
}

.blog-md .dlab-post-meta {
	padding: 0 5px 0;
}

/* error page 404 */
.error-page .dz_error {
	font-size: 200px;
	line-height: 180px;
	margin-bottom: 0;
}

.error-page h3 {
	font-size: 90px;
	letter-spacing: 20px;
	line-height: 70px;
}

.error-page h4 {
	font-size: 45px;
	letter-spacing: 2px;
	line-height: 45px;
	color: #B0B0B0;
	margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
	.error-page .dz_error {
		font-size: 120px;
		line-height: 120px;
	}

	.error-page h3 {
		font-size: 60px;
		letter-spacing: 10px;
		line-height: 40px;
	}

	.error-page h4 {
		font-size: 32px;
		letter-spacing: 0;
		line-height: 26px;
	}

	.our-portfolio,
	.error-page {
		background-image: url(../images/background/bg7.jpg) !important;
	}
}

@media screen and (max-width: 767px) {
	.video-presentation {
		padding: 50px 0;
	}
}

/* portfolio-box */
.portfolio-box .dlab-gallery-box {
	margin-bottom: 10px;
}

/* Services */
.service-list {
	list-style: none;
	padding: 0;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

/*.service-list li{
	margin-bottom:3px;
}*/
.service-list li a {
	padding: 15px 20px;
	background-color: #fff;
	display: block;
	width: 100%;
	color: #381250;
}

/*.service-list li.active a{
	border-left:3px solid #ff5ea5;
}*/
.download-brochure {
	padding: 30px;
	background: #fef5fe;
	color: #4f0035;
}

.service-help {
	padding: 30px;
}

.service-help i {
	font-size: 60px;
}

.service-help h4 {
	color: #fff;
}

.service-help ul {
	list-style: none;
	margin: 0;
}

.service-help ul li {
	margin-bottom: 5px;
}

.carousel-gallery a {
	display: block;
}